API referenceMembers
Decline an invitation
AuthorizationBearer <token>
A management key, made in the console. It acts as an admin of its account.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/admin/invitations/decline" \ -H "Content-Type: application/json" \ -d '{ "token": "string" }'{ "id": "string", "organization": { "id": "string", "name": "string" }, "email": "string", "role": "owner", "state": "pending", "invited_by": { "name": "string", "email": "string" }, "expires_at": "string"}Accept an invitation and join the account
Accept an invitation and join the account (POST /v1/admin/invitations/accept) in the SyncPilled API. Accepts a management key or a console sign-in.
Ask to log a CLI in, approved in the console
Ask to log a CLI in, approved in the console (POST /v1/cli/login) in the SyncPilled API.